body {

	background: #ffffff url(../../images/silver_product/main_bg.png) repeat-x top;

	}



.copyright_text {

	background: #ffffff url(../../images/silver_product/footer-bottom-lower.jpg) no-repeat;

	}



.topVariableBanner {

	float:right; 

	font-weight:bold;

	height:221px;

	width:981px;

	background: url(../../images/silver_product/top_banner.jpg) no-repeat 0 0;

	text-align:right;

	vertical-align:bottom;

	color:#85505f;

	}

	

.logInWrapper {

	float:right; 

	padding-top:16.5em; 

	padding-right:1em;

	}

	

#mainWrapper {

	background-color: #ffffff;

	}

	

#contentMainWrapper {

	background:url(../../images/silver_product/home_page_bg.jpg) bottom right no-repeat #ffffff;

	}

	

h3.leftBoxHeading, h3.rightBoxHeading {

	color: #2577CA;

	font-size: 16px;

	font-weight: bold;

	background: url(../../images/side_box_top_right.gif) no-repeat right top;

	}



.main-sidebox-header-left {

	background: url(../../images/side_box_top_left.gif) no-repeat left top !important;

	padding: 0 0 0 0.3em;

	border-bottom: 1px solid #dbdbdb;

	}



.main-sidebox-header-right {

	/* background: url("http://62.0.5.134/www.asdirect.com.au/catalog/includes/templates/uksport/images/main_sidebox_right.gif") no-repeat right top !important; */

	padding: 0 0 0 0.3em;

	}



